  if ( strncmp(m_Sprache.Language(),"en",2) == 0 ){
  // amazon
    fprintf(outfile,"<table>\n");
    fprintf(outfile,"<tr>\n");
    fprintf(outfile," <td align=\042left\042>\n");
    fprintf(outfile," <a href=\042%s%sgoto%s?URL=http://www.amazon.co.uk/exec/obidos/redirect-home?tag=weatherukandworl&placement=multi_button4.gif&site=amazon&WERBUNG=amazon&LANG=en\042 target=\042_blank\042><img src=\042/gifs/am_button4.gif\042 border=\0420\042 alt=\042In Association with  Amazon.co.uk\042></a>\n",
    m_Sprache.COUNTER_URL(), CGIPFAD, EXTENSION);
    fprintf(outfile," </td><tr>\n");
    fprintf(outfile,"</table>\n");
  }